Oracle Linux Security Advisory ELSA-2023-5474

https://linux.oracle.com/errata/ELSA-2023-5474.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
bind-9.11.36-8.el8_8.2.x86_64.rpm
bind-chroot-9.11.36-8.el8_8.2.x86_64.rpm
bind-devel-9.11.36-8.el8_8.2.i686.rpm
bind-devel-9.11.36-8.el8_8.2.x86_64.rpm
bind-export-devel-9.11.36-8.el8_8.2.i686.rpm
bind-export-devel-9.11.36-8.el8_8.2.x86_64.rpm
bind-export-libs-9.11.36-8.el8_8.2.i686.rpm
bind-export-libs-9.11.36-8.el8_8.2.x86_64.rpm
bind-libs-9.11.36-8.el8_8.2.i686.rpm
bind-libs-9.11.36-8.el8_8.2.x86_64.rpm
bind-libs-lite-9.11.36-8.el8_8.2.i686.rpm
bind-libs-lite-9.11.36-8.el8_8.2.x86_64.rpm
bind-license-9.11.36-8.el8_8.2.noarch.rpm
bind-lite-devel-9.11.36-8.el8_8.2.i686.rpm
bind-lite-devel-9.11.36-8.el8_8.2.x86_64.rpm
bind-pkcs11-9.11.36-8.el8_8.2.x86_64.rpm
bind-pkcs11-devel-9.11.36-8.el8_8.2.i686.rpm
bind-pkcs11-devel-9.11.36-8.el8_8.2.x86_64.rpm
bind-pkcs11-libs-9.11.36-8.el8_8.2.i686.rpm
bind-pkcs11-libs-9.11.36-8.el8_8.2.x86_64.rpm
bind-pkcs11-utils-9.11.36-8.el8_8.2.x86_64.rpm
bind-sdb-9.11.36-8.el8_8.2.x86_64.rpm
bind-sdb-chroot-9.11.36-8.el8_8.2.x86_64.rpm
bind-utils-9.11.36-8.el8_8.2.x86_64.rpm
python3-bind-9.11.36-8.el8_8.2.noarch.rpm

aarch64:
bind-9.11.36-8.el8_8.2.aarch64.rpm
bind-chroot-9.11.36-8.el8_8.2.aarch64.rpm
bind-devel-9.11.36-8.el8_8.2.aarch64.rpm
bind-export-devel-9.11.36-8.el8_8.2.aarch64.rpm
bind-export-libs-9.11.36-8.el8_8.2.aarch64.rpm
bind-libs-9.11.36-8.el8_8.2.aarch64.rpm
bind-libs-lite-9.11.36-8.el8_8.2.aarch64.rpm
bind-license-9.11.36-8.el8_8.2.noarch.rpm
bind-lite-devel-9.11.36-8.el8_8.2.aarch64.rpm
bind-pkcs11-9.11.36-8.el8_8.2.aarch64.rpm
bind-pkcs11-devel-9.11.36-8.el8_8.2.aarch64.rpm
bind-pkcs11-libs-9.11.36-8.el8_8.2.aarch64.rpm
bind-pkcs11-utils-9.11.36-8.el8_8.2.aarch64.rpm
bind-sdb-9.11.36-8.el8_8.2.aarch64.rpm
bind-sdb-chroot-9.11.36-8.el8_8.2.aarch64.rpm
bind-utils-9.11.36-8.el8_8.2.aarch64.rpm
python3-bind-9.11.36-8.el8_8.2.noarch.rpm


SRPMS:
https://oss.oracle.com:443/ol8/SRPMS-updates//bind-9.11.36-8.el8_8.2.src.rpm

Related CVEs:

CVE-2023-3341




Description of changes:

[32:9.11.36-8.2]
- stack exhaustion in control channel code may lead to DoS (CVE-2023-3341)


_______________________________________________
El-errata mailing list
El-errata@oss.oracle.com
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle8: ELSA-2023-5474: bind security Important Security Update

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

Summary

[32:9.11.36-8.2] - stack exhaustion in control channel code may lead to DoS (CVE-2023-3341)

SRPMs

https://oss.oracle.com:443/ol8/SRPMS-updates//bind-9.11.36-8.el8_8.2.src.rpm

x86_64

bind-9.11.36-8.el8_8.2.x86_64.rpm bind-chroot-9.11.36-8.el8_8.2.x86_64.rpm bind-devel-9.11.36-8.el8_8.2.i686.rpm bind-devel-9.11.36-8.el8_8.2.x86_64.rpm bind-export-devel-9.11.36-8.el8_8.2.i686.rpm bind-export-devel-9.11.36-8.el8_8.2.x86_64.rpm bind-export-libs-9.11.36-8.el8_8.2.i686.rpm bind-export-libs-9.11.36-8.el8_8.2.x86_64.rpm bind-libs-9.11.36-8.el8_8.2.i686.rpm bind-libs-9.11.36-8.el8_8.2.x86_64.rpm bind-libs-lite-9.11.36-8.el8_8.2.i686.rpm bind-libs-lite-9.11.36-8.el8_8.2.x86_64.rpm bind-license-9.11.36-8.el8_8.2.noarch.rpm bind-lite-devel-9.11.36-8.el8_8.2.i686.rpm bind-lite-devel-9.11.36-8.el8_8.2.x86_64.rpm bind-pkcs11-9.11.36-8.el8_8.2.x86_64.rpm bind-pkcs11-devel-9.11.36-8.el8_8.2.i686.rpm bind-pkcs11-devel-9.11.36-8.el8_8.2.x86_64.rpm bind-pkcs11-libs-9.11.36-8.el8_8.2.i686.rpm bind-pkcs11-libs-9.11.36-8.el8_8.2.x86_64.rpm bind-pkcs11-utils-9.11.36-8.el8_8.2.x86_64.rpm bind-sdb-9.11.36-8.el8_8.2.x86_64.rpm bind-sdb-chroot-9.11.36-8.el8_8.2.x86_64.rpm bind-utils-9.11.36-8.el8_8.2.x86_64.rpm python3-bind-9.11.36-8.el8_8.2.noarch.rpm

aarch64

bind-9.11.36-8.el8_8.2.aarch64.rpm bind-chroot-9.11.36-8.el8_8.2.aarch64.rpm bind-devel-9.11.36-8.el8_8.2.aarch64.rpm bind-export-devel-9.11.36-8.el8_8.2.aarch64.rpm bind-export-libs-9.11.36-8.el8_8.2.aarch64.rpm bind-libs-9.11.36-8.el8_8.2.aarch64.rpm bind-libs-lite-9.11.36-8.el8_8.2.aarch64.rpm bind-license-9.11.36-8.el8_8.2.noarch.rpm bind-lite-devel-9.11.36-8.el8_8.2.aarch64.rpm bind-pkcs11-9.11.36-8.el8_8.2.aarch64.rpm bind-pkcs11-devel-9.11.36-8.el8_8.2.aarch64.rpm bind-pkcs11-libs-9.11.36-8.el8_8.2.aarch64.rpm bind-pkcs11-utils-9.11.36-8.el8_8.2.aarch64.rpm bind-sdb-9.11.36-8.el8_8.2.aarch64.rpm bind-sdb-chroot-9.11.36-8.el8_8.2.aarch64.rpm bind-utils-9.11.36-8.el8_8.2.aarch64.rpm python3-bind-9.11.36-8.el8_8.2.noarch.rpm

i386

Severity
Related CVEs: CVE-2023-3341

Related News

News

Powered By

Footer Logo

Linux Security - Your source for Top Linux News, Advisories, HowTo's and Feature Release.

Powered By

Footer Logo